<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock_label" xlink:role="http://www.xbrl.org/2003/role/label">自己株式処分差益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">自己株式処分差益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">のれん償却額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">のれん償却額 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">光応用検査機器事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">光応用検査機器事業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationExpensesEL_label" xlink:role="http://www.xbrl.org/2003/role/label">支払補償金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationExpensesEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">支払補償金、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">支払補償金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">支払補償金、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">受取損害賠償金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受取損害賠償金、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">損害賠償金の受取額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">損害賠償金の受取額、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI_label" xlink:role="http://www.xbrl.org/2003/role/label">受取損害賠償金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受取損害賠償金、特別利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">電力機器事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">電力機器事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">金銭固定報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">金銭固定報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">退職給付制度改定益に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">退職給付制度改定益に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、TCFD提言に基づく情報開示</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、TCFD提言に基づく情報開示 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GXReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">GXソリューション事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GXReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">GXソリューション事業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_IchinoseTakashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">一ノ瀬　貴士</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_IchinoseTakashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">一ノ瀬　貴士 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">契約負債の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">契約負債の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">金子　禎則</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">金子　禎則 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">黒澤　義則</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">黒澤　義則 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL_label" xlink:role="http://www.xbrl.org/2003/role/label">子会社債権放棄損</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">子会社債権放棄損、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">子会社株式評価損</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">子会社株式評価損、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">計量事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">計量事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標と目標、TCFD提言に基づく情報開示</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標と目標、TCFD提言に基づく情報開示 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">三島　康博</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">三島　康博 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">水本　州彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">水本　州彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">森下　義人</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">森下　義人 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">支払補償金の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">支払補償金の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">受取損害賠償金に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受取損害賠償金に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">抱合せ株式消滅差益に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">抱合せ株式消滅差益に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産廃棄損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産廃棄損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社出資金評価損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社出資金評価損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社株式評価損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社株式評価損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">子会社株式評価損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">子会社株式評価損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">子会社債権放棄損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">子会社債権放棄損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">持分法による投資損失に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">持分法による投資損失に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">給料諸手当及び賞与</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">給料諸手当及び賞与、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">金銭変動報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">金銭変動報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses_label" xlink:role="http://www.xbrl.org/2003/role/label">研究開発費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">研究開発費、一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod_label" xlink:role="http://www.xbrl.org/2003/role/label">研究開発費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">研究開発費、当期製造費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、TCFD提言に基づく情報開示</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、TCFD提言に基づく情報開示 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">電力販売費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">電力販売費用、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">電力販売費用、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/label">電力販売収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerNOI_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">電力販売収益、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerNOI_label" xlink:role="http://www.xbrl.org/2003/role/documentation">電力販売収益、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、TCFD提言に基づく情報開示</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、TCFD提言に基づく情報開示 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_TakadaYuichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">高田　裕一郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_TakadaYuichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">高田　裕一郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">運送費・荷造費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">運送費・荷造費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_UemuraAkiraMember_label" xlink:role="http://www.xbrl.org/2003/role/label">植村　明</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_UemuraAkiraMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">植村　明 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_WadaKishikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">和田　希志子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_WadaKishikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">和田　希志子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">若山　達也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">若山　達也 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock" xlink:label="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock" xlink:label="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember" xlink:label="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_CompensationExpensesEL" xlink:label="jpcrp030000-asr_E26713-000_CompensationExpensesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF" xlink:label="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF" xlink:label="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF" xlink:label="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI" xlink:label="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember" xlink:label="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock" xlink:label="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E26713-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_GXReportableSegmentMember" xlink:label="jpcrp030000-asr_E26713-000_GXReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_IchinoseTakashiMember" xlink:label="jpcrp030000-asr_E26713-000_IchinoseTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:label="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_KanekoYoshinoriMember" xlink:label="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember" xlink:label="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL" xlink:label="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF" xlink:label="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember" xlink:label="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_MishimaYasuhiroMember" xlink:label="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_MizumotoKunihikoMember" xlink:label="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember" xlink:label="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA" xlink:label="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses" xlink:label="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod" xlink:label="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E26713-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_SoldPowerNOI" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E26713-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_TakadaYuichiroMember" xlink:label="jpcrp030000-asr_E26713-000_TakadaYuichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA" xlink:label="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_UemuraAkiraMember" xlink:label="jpcrp030000-asr_E26713-000_UemuraAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_WadaKishikoMember" xlink:label="jpcrp030000-asr_E26713-000_WadaKishikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember" xlink:label="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock" xlink:to="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock" xlink:to="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock" xlink:to="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock" xlink:to="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember" xlink:to="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember" xlink:to="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationExpensesEL" xlink:to="jpcrp030000-asr_E26713-000_CompensationExpensesEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationExpensesEL" xlink:to="jpcrp030000-asr_E26713-000_CompensationExpensesEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF" xlink:to="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF" xlink:to="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF" xlink:to="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF" xlink:to="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF" xlink:to="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF" xlink:to="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI" xlink:to="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI" xlink:to="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember" xlink:to="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember" xlink:to="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock" xlink:to="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock" xlink:to="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E26713-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E26713-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GXReportableSegmentMember" xlink:to="jpcrp030000-asr_E26713-000_GXReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GXReportableSegmentMember" xlink:to="jpcrp030000-asr_E26713-000_GXReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_IchinoseTakashiMember" xlink:to="jpcrp030000-asr_E26713-000_IchinoseTakashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_IchinoseTakashiMember" xlink:to="jpcrp030000-asr_E26713-000_IchinoseTakashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember" xlink:to="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember" xlink:to="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember" xlink:to="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember" xlink:to="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL" xlink:to="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL" xlink:to="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF" xlink:to="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF" xlink:to="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember" xlink:to="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember" xlink:to="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember" xlink:to="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember" xlink:to="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember" xlink:to="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember" xlink:to="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember" xlink:to="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember" xlink:to="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA" xlink:to="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA" xlink:to="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses" xlink:to="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses" xlink:to="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod" xlink:to="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod" xlink:to="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E26713-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E26713-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE" xlink:to="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE" xlink:to="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE" xlink:to="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_SoldPowerNOI" xlink:to="jpcrp030000-asr_E26713-000_SoldPowerNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_SoldPowerNOI" xlink:to="jpcrp030000-asr_E26713-000_SoldPowerNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_SoldPowerNOI" xlink:to="jpcrp030000-asr_E26713-000_SoldPowerNOI_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E26713-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E26713-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_TakadaYuichiroMember" xlink:to="jpcrp030000-asr_E26713-000_TakadaYuichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_TakadaYuichiroMember" xlink:to="jpcrp030000-asr_E26713-000_TakadaYuichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA" xlink:to="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA" xlink:to="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_UemuraAkiraMember" xlink:to="jpcrp030000-asr_E26713-000_UemuraAkiraMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_UemuraAkiraMember" xlink:to="jpcrp030000-asr_E26713-000_UemuraAkiraMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_WadaKishikoMember" xlink:to="jpcrp030000-asr_E26713-000_WadaKishikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_WadaKishikoMember" xlink:to="jpcrp030000-asr_E26713-000_WadaKishikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember" xlink:to="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember" xlink:to="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>